/** Shopify CDN: Minification failed

Line 240:18 Unexpected "{"
Line 240:27 Expected ":"

**/
.template-article .container-vm-blog
{
           max-width: 900px !important;
           margin:0 auto;
}
.article-image.article-image--large.align-center .page-header.page-header--with-background.img-fill.page-header--padded-huge
{
    margin-bottom:5rem!important
}
.container-vm-blog-title
{
    margin:0;
    padding:0;
}
.template-article  .container-content-vm  a
{
    color:#000!important;
}
.container-vm-blog-container
{
     max-width: 900px !important;
           margin:0 auto;
    padding-left:0 !important;
    margin-bottom:10px;
}
@media only screen and (max-width: 767px)
{
.container-vm-blog-title h1.majortitle {
  margin-bottom:0 !important;
}

.container-vm-blog-title
{
       margin: 0 !important;
    padding: 0 14px !important;
}
.container-vm-blog-container
{
     padding: 0 14px 15px !important;
}
}
span.price__was, .menu-promotion__text{
    color: #58595A !important;
    opacity: 1 !important;
}
@media (max-width: 767px) {
  .slideshow__slide:first-child {
    opacity: 1 !important;
    transform: none !important;
  }
}
.slideshow__slide:first-child img {
  opacity: 1 !important;
  visibility: visible !important;
}
div#chat-widget
 {
    z-index: 8000 !important;
}
.dev-product-block__title
{
  text-align:left;
  margin-top:0px;
  margin-bottom:2px;
}
.product-block__rating {
    margin-top: 5px;
    text-align: left;
}
  .navigation__tier-1-container {
    width: auto;
}

  .pageheader--transparent .header-account-link__icon svg, .show-search-link__icon svg, .cart-link__icon svg, .mobile-nav-toggle svg {
    fill: #000;
    color: #000!important;
}
.pageheader--transparent .show-search-link__icon svg, .cart-link__icon svg, .mobile-nav-toggle svg {
    fill: #000;
    color: #000!important;
}
.pageheader--transparent .cart-link__icon svg, .mobile-nav-toggle svg {
    fill: #000;
    color: #000!important;
}
.header-account-link__icon svg, .show-search-link__icon svg, .cart-link__icon svg, .mobile-nav-toggle svg {
    fill: #000;
    color: #000000 !important;
} 
.product-block__image
{
    position:relative;
}

span.price__discount {
    background: transparent !important;
    padding: 0 1px !important;
    color: red !important;
    border-radius: 4px;
     font-weight: 500; 
    font-size: 12px;
    line-height: 22px;
}
.utility-bar__centre
{
    display:none !important;
}
.product-block .dev-block__image
{
    margin:0;
}

button.slider-nav__btn.slider-nav__btn-dev-next,
button.slider-nav__btn.slider-nav__btn-dev-prev
 {
    background: #fff;
    border-radius: 25px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    font-size: 20px;
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 0;
    border:1px solid #ccc;
        padding: 0 !important;
}
button.slider-nav__btn.slider-nav__btn-dev-prev
{
      right: unset;
      left:0;
}



.product-badge.best-seller-badge {
    position: absolute;
    top: 0px;
    left: 0px;
    background: #000;
    color: #fff;
    font-size:8px;
    font-weight: 600;
    padding: 4px 10px;
    border-radius: 0px;
    text-transform: uppercase;
    z-index: 1;
} 
.product-card__image,
.media {
  position: relative;
  
}

.jdgm-rev__author:after {
    content: "Verified";
    color: #fff;
    font-size: 12px;
    margin-left: 8px;
    background-color: #565656;
    padding: 0 6px;
}
.jdgm-row-profile .jdgm-rev__icon:after{
    position: absolute !important;
    bottom: 0 !important;
    right: 0 !important;
    width: 12px !important;
    height: 12px !important;
    color: white !important;
    border: none !important;
    font-family: "JudgemeIcons" !important;
    font-size: 8px !important;
    font-weight: bold !important;
    line-height: 12px !important;
    text-align: center !important;
    content: "\e001" !important;
    background-color: #eeee !important;
}
span.jdgm-rev__buyer-badge-wrapper {
    display: none;
}
.jdgm-rev[data-verified-buyer="true"] .jdgm-rev__icon.jdgm-rev__icon:after{
  display: none !important;
}

.custom-offer-block {
    background-color: #fff;
    box-shadow: #000 -1px 2px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 70%;
    padding: 8px;
    margin-right: 0;
    scroll-snap-align: start;
    border-radius: 13px;
    flex: 0 0 17vw;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    border-image: initial;
}

a.view-more-btn {
    background-color: #232323;
    color: #fff;
    padding: 14px 40px;
    border-radius: 5px;
}
.view-btn-col {
    padding: 13px 0;
    margin-top: 8px;
}
.price__current,
.price__was,
.span.price__discount
{
    font-size:13px;
}



@media (max-width: 400px) {
    .logo-list__logo {
        flex: 0 0 calc(33.3% - 20px)!important;
    }
    .logo-list__logo {
        margin: 0 9px 20px!important;
    }
    div#section-id-template--25796000514343__logo_list_YmGbC6 {
    margin-bottom: 30px !important;
}
#collection-tabs-{{ section.id }} .collection-title {
    font-size: 26px;
}
}

  @media (max-width: 700px) {


 /* .custom-product-information {
    z-index: 4 !important;
  }*/
/* .collection-tabs carousel-slider {
 
   position:static;
}   */
} 

@media screen and (max-width: 768px){
    /* .best-seller-coll{
        position: sticky;
    }   */

    /* .best-seller-coll .custom-product-information {
        position: static !important;
    } */
} 

.template-product .price__was {
  font-size: 16px;
}
.template-product .price__current{
    font-size: 16px;
}
@media screen and (max-width: 768px){
.template-product .price__current{
    font-size: 15px;
}
}
@media screen and (max-width: 768px){
 .gallery__item.gallery__item--enlarged.image-overlay.image-overlay--bg-full.image-overlay--edge-boxes.cc-animate-init.cc-animate-in {
    margin-left: 5px;
}
}